eID middleware |

# be::portugal::eid::PTEID_ExUserMustAnswer Class Reference

Exception class User must answer (error code = EIDMW_ERR_USER_MUST_ANSWER). More...

Inheritance diagram for be::portugal::eid::PTEID_ExUserMustAnswer:

List of all members.

## Public Member Functions
override void | Dispose ()
| PTEID_ExUserMustAnswer ()

## Detailed Description

Exception class User must answer (error code = EIDMW_ERR_USER_MUST_ANSWER).

Throw when the user did not answer yet to allow or disallow reading the data from the card.

## Constructor & Destructor Documentation

be::portugal::eid::PTEID_ExUserMustAnswer::PTEID_ExUserMustAnswer | ( |  | ) | `[inline]`

## Member Function Documentation

override void be::portugal::eid::PTEID_ExUserMustAnswer::Dispose | ( |  | ) | `[inline, virtual]`

Reimplemented from be::portugal::eid::PTEID_Exception.